Subject: RE: Proposal Questions
From: "Cook, Katelyn" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 9 Apr 2009 07:42:41 -0500

Mike,
    Actually it won't change the numbers. This product package requires
us to have a total of 5 feature lines, then after that we can add
featureless lines. I'm sorry about that, I wish there was something I
could do, but since the product is set up that way I wouldn't be able to
change it. Let me know if there's anything else I could do, sorry about
that.
 
Sincerely, 

Katelyn Cassaday 
TDS 
Account Representative 
Phone: 517-381-6534 
Fax: 517-381-6538 
Email: [email-masked]  

	-----Original Message-----
	From: Mike [mailto:[email-masked]] 
	Sent: Wednesday, April 08, 2009 5:31 PM
	To: Cook, Katelyn
	Subject: Re: Proposal Questions

	Katelyn,
	I forgot to mention that one other line is for our credit card
machine.  We don't use that too often but we definitely would not need
caller id on that line.  Didn't know if that would change you numbers or
not.
	Thank you,
	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked] 

		----- Original Message ----- 
		From: Cook, Katelyn <mailto:[email-masked]>  
		To: Mike <mailto:[email-masked]>  
		Sent: Wednesday, April 08, 2009 4:30 PM
		Subject: RE: Proposal Questions

		Mike,
		     To answer your questions, if you didn't have caller
ID there would be nothing that shows up on the display, not even the
number. However I have attached two proposals (one with Caller ID and
one without to show the difference) and also your AT&T bill for your
reference, if needed. One proposal shows our basic lines and line rates,
however this doesn't have the caller ID name and number on it. There is
a significant savings on that proposal, that is if you wanted to give up
the caller ID. Now the second one is a different product that we offer
and I think might be a better fit for you. This product has your 5 lines
that have features on them such as the caller ID name and number, and an
additional line without caller ID name and number for your fax (since
you wouldn't need caller ID on the fax, this makes the line cheaper than
the others). This product also has unlimited local calling for all 6
lines and 1000 minutes of Long Distance included. After the 1000 minutes
of Long Distance the rate is .039 which is still lower than the .06 with
AT&T. But one other good thing about this is that your 6 lines will be
coming in on a 1.5 Mb T1. The benefit to this is that you can set up
your router to automatically switch to the T1 if your Comcast were to go
down and use the T1 until it is back up and running. This means you
shouldn't ever go without the internet. Also there is still a savings,
which is great. Please let me know if you have any questions and I look
forward to hearing from you. 
		 
		Sincerely, 

		Katelyn Cassaday 
		TDS 
		Account Representative 
		Phone: 517-381-6534 
		Fax: 517-381-6538 
		Email: [email-masked] 

			-----Original Message-----
			From: Mike [mailto:[email-masked]] 
			Sent: Wednesday, April 08, 2009 2:57 PM
			To: Cook, Katelyn
			Subject: Re: Proposal Questions

			Here are your answers:
			 
			Do you have Caller ID name & number on the 6
analog lines you are currently getting from AT&T? If so, how important
is this feature to you?
			Yes and we would prefer to keep it.  If we
didn't have it, what would the display read?  Would it just send the
number?  Why don't you show me pricing with and without and explain
features.
			 
			Do you have Voicemail on the 6 analog lines? 
			No.  We use voicemail with our phone system.
			 
			I know you had stated that some of these lines
go to a fax, is there anyway you could let me know which numbers are
attached to the fax machines?
			517-321-9441
			 
			Thank you,
			Michael Bishop
			Labor Law Poster Service
			Phone 877-321-4144
			Fax 888-442-4144
			[email-masked] 

				----- Original Message ----- 
				From: Cook, Katelyn
<mailto:[email-masked]>  
				To: [email-masked] 
				Sent: Wednesday, April 08, 2009 12:27 PM
				Subject: Proposal Questions

				Hi Mike, 
				        Couple quick questions for you
before I send the proposal over, I was just wondering about a few
different things:

				                - Do you have Caller ID
name & number on the 6 analog lines you are currently getting from AT&T?
If so, how important is this feature to you?

				                - Do you have Voicemail
on the 6 analog lines? 

				        I know you had stated that some
of these lines go to a fax, is there anyway you could let me know which
numbers are attached to the fax machines (out of: 517-321-4144,
517-321-3774, 517-321-9441, 517-327-0306, 517-327-6338, 517-327-7401)?
If not, it's no big deal. This information will help me in a couple
different ways to adjust my current proposal if needed. Thanks again.

				Sincerely, 

				Katelyn Cassaday 
				TDS 
				Sales Associate 
				Phone: 517-381-6534 
				Fax: 517-381-6538 
				Email: [email-masked]